Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Quelle version de NVidia GFE pour Moonlight avec RB 6.1.1?



  • Bonjour,

    Quelle version de NVidia GFE est recommandée pour Recalbox 6.1.1? Moonlight fonctionnait parfaitement sous RB mais j'ai bêtement mis à jour mon GFE sur mon PC et maintenant ça ne fonctionne plus (je reviens directement dans ES quand je lance un jeu). J'arrive toujours à lancer des jeux depuis Moonlight sur Android mais plus depuis Recalbox.

    Merci!



  • @kalgon

    Salut !!!

    Pour éviter la MAJ automatique je te conseil la GeForce Experience v3.15.0.164
    Pour plus d'info link text



Want to support us ?

106
Online

78.5k
Users

20.1k
Topics

147.6k
Posts